Page MenuHomePhabricator

status of studentgroups@ and studentclubs@ mail aliases?
Closed, ResolvedPublic

Description

who knows what these were? are they used?

341 # studentgroups RT-1609
342 studentgroups:  studentclubs

https://outreach.wikimedia.org/wiki/Wikipedian_Student_Organizations
https://outreach.wikimedia.org/wiki/Student_Organizations/Create_your_Clubhouse

Event Timeline

Dzahn created this task.Feb 19 2016, 8:13 PM

Hi @FloorKoudijs you have been recommend to me as a person who might know more about these. Are these mail addresses still used? Best regards, Daniel

Hi @Dzahn for asking. I have never heard of those email aliases. They don't sound familiar to me at all, I'm afraid.
Sorry I couldn't be of more help. Best of luck!

Dzahn added a comment.Mar 9 2016, 2:55 AM

Hey @FloorKoudijs thank you! I have a feeling these are not used since a long time, but i'll check logfiles to make sure.

@Dzahn was anything found there? Can this task be closed?

Dzahn added a comment.Aug 10 2017, 9:21 PM

@Platonides No, it can't be closed. It's still unknown if these are used. If studentclubs@ is a Google group, the easiest solution would be if OIT can just add studentgroups@ as an alias there. Then we could remove it on our side and close the ticket.

who knows what these were?

@Dzahn: See T79946 which mentions Ariley and Winifred.

Dzahn claimed this task.Aug 11 2017, 10:51 PM
Dzahn added a comment.Aug 18 2017, 6:36 PM

Thanks Aklapper. I mailed Ariley and Winifred (blindly trying the old @wikimedia.org addresses).

Dzahn lowered the priority of this task from Normal to Low.Aug 18 2017, 6:37 PM

@bcampbell or @bbogaert Could you check for me on the Google side if you have any group/alias/account called studentclubs@wikimedia.org nowadays? Thanks!

@Dzahn Just checked. We don't.

Dzahn added a comment.Aug 18 2017, 6:52 PM

@bcampbell Thank you, i'll just remove it then (unless Winifred tells me otherwise).

Dzahn updated the task description. (Show Details)Aug 18 2017, 9:49 PM
Dzahn closed this task as Resolved.Aug 18 2017, 9:57 PM

removed exim alias in private repo.

-# studentgroups RT-1609
-studentgroups:  studentclubs
-

it was just about studentgroups -> studentclubs anyways. studentclubs@ itself is:

[mx1001:~] $ sudo exim4 -bt studentclubs@wikimedia.org
studentclubs@wikimedia.org
  router = ldap_account, transport = remote_smtp
  host aspmx.l.google.com [74.125.29.27]

done